Subject: Re: [PATCH v2 0/2] Update documentation/discoverability around `scalar`

From: Derrick Stolee <[email-masked]>
Date: Sun, 30 Nov 2025 14:54:08 -0500

On 11/29/2025 6:05 PM, Matthew Hughes wrote:
> On Sat, Nov 29, 2025 at 02:55:10PM -0500, Ben Knoble wrote:
>> I think Stolee implemented a few similar things in GitGitGadget PR 2010
> 
> Ah, indeed it looks like it with https://github.com/gitgitgadget/git/pull/2010,
> that also covers the first patch of this patchset. So In that case I might just
> redraw this patchset and submit the second commit on its own as a documentation
> improvement, thanks!
 
I see that you also used the US Thanksgiving holidays as an opportunity to catch
up on this thread. Thanks for the initiative! I'd love your feedback on [1].

Thanks,
-Stolee

[1] https://lore.kernel.org/git/[email-masked]